<?xml version="1.0" encoding="utf-8"?>
<ChannelData>
    <ChannelConfig>
        <Channel channelid="100" type="2" text="推荐" default="true"/>
        <Channel channelid="200" type="1" text="艺起奔跑吧" client_ver_min="5.5.33.1" >
            <Page channel_url=""
                data_url="http://api.search.ppslist.iqiyi.com/topics?id=209827912"/>
        </Channel>
        <Channel channelid="201" type="1" text="歌手再征途" client_ver_min="5.5.35.9999">
            <Page channel_url=""
                data_url="http://api.search.ppslist.iqiyi.com/topics?id=209147512"/>
        </Channel>
		<Channel channelid="-1" place_holder_id="top" client_ver_min="9.1.151.0000" visible="false"/>
        <Channel channelid="2" text="电视剧"/>
        <Channel channelid="1" text="电影"/>
		<Channel channelid="-1" place_holder_id="cloudcinema" client_ver_min="9.4.156.0000" use_cache="true" visible="false"/>
        <Channel channelid="6" text="综艺"/>
        <Channel channelid="15" text="儿童"/>
        <Channel channelid="4" text="动漫"/>
		<Channel channelid="8" text="游戏"/>
        <Channel channelid="3" text="纪录片"/>
        <Channel channelid="102" text="会员中心" hottextcolor="#FFE6C38A" selectedtextcolor="#FFC9A479" selectedhottextcolor="#FFC9A479" slide_style="vip" vasbubble="1" has_gap="true"/>
        <Channel channelid="17" text="体育"/>
		<Channel channelid="12" text="知识"/>
        <Channel channelid="19" text="直播"/>
		<Channel channelid="50" text="随刻热点" client_ver_min="9.1.151.0000"/>
        <Channel channelid="7" text="娱乐" client_ver_max="7.11.125.4000"/>
        <Channel channelid="7" text="娱乐" has_recom="false" client_ver_min="7.12.126.0000" client_ver_max="9.1.150.9999"/>
        <Channel channelid="22" text="搞笑" client_ver_max="9.1.150.9999"/>
        <Channel channelid="25" text="资讯" client_ver_max="9.1.150.9999"/>
        <Channel channelid="5" text="音乐" client_ver_max="9.1.150.9999"/>
        <Channel channelid="26" text="汽车" has_recom="false" client_ver_max="7.11.124.3000"/>
        <Channel channelid="26" text="汽车" client_ver_min="7.11.125.0000" client_ver_max="9.1.150.9999"/>
        <Channel channelid="28" text="军事" has_recom="false" client_ver_max="7.11.124.3000"/>
        <Channel channelid="28" text="军事" client_ver_min="7.11.125.0000" client_ver_max="9.1.150.9999"/>
        <Channel channelid="29" text="母婴" has_recom="false" client_ver_max="7.11.124.3000"/>
        <Channel channelid="29" text="母婴" client_ver_min="7.11.125.0000" client_ver_max="9.1.150.9999"/>
        <Channel channelid="32" text="健康" has_recom="false" client_ver_max="7.11.124.3000"/>
        <Channel channelid="32" text="健康" client_ver_min="7.11.125.0000" client_ver_max="9.1.150.9999"/>
        <Channel channelid="1007" text="全网榜单" client_ver_max="7.0.98.0000" has_recom="false" visible="false"/>
        <Channel channelid="115" text="搜索" client_ver_max="7.0.98.0000" has_recom="false" visible="false"/>
        <Channel channelid="116" text="我的" client_ver_max="7.0.98.0000" has_recom="false" visible="false"/>
		<Channel channelid="-1" place_holder_id="bottom" client_ver_min="9.1.151.0000" use_cache="true" visible="false"/>
    </ChannelConfig>
</ChannelData>